
html {
}
body {
    font: 14px Arial,'Helvetica Neue',Helvetica,sans-serif;
}
a, a:visited {
    color: #940030;
    text-decoration: underline;
}
a:hover {
    color: #363636;
}
h1, h2, h3, h4, h5, h6 {
    color: #363636;
    font-family: "myriad-pro-1","myriad-pro-2",'Myriad Pro',Arial,Helvetica,sans-serif;
}
h1 {
    font-size: 24px;
    font-weight: 500;
    line-height: 36px;
    margin-bottom: 27px;
    margin-top: 9px;
}
h2 {
    border-top: 1px dashed #E7E7E7;
    clear: both;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 7px;
    margin-top: 6px;
}
h3 {
    font-size: 18px;
    margin-bottom: 4px;
    margin-top: 5px;
}
h4 {
    font-size: 12px;
    margin: 5px 0;
}
h5 {
    font-size: 14px;
    margin: 5px 0;
}
h6 {
    font-size: 12px;
    margin: 5px 0;
}
#content h1 {
    margin-bottom: 8px;
}
#content h4 {
    font-size: 14px;
}
h2:first-child, .entry-index h2 {
    border-top: 0 none;
    clear: none;
    margin-top: 0;
    padding-top: 0;
}
.entry-index h2 {
    margin-bottom: 0;
}
ol.entry-index * h3, ul.entry-index * h3, .entry-content h3, .entry-content h4, .entry-staff h2 {
    border-top: 0 none !important;
    clear: none !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.rounded-corners h3 {
    border-top: 0 none !important;
    clear: none !important;
    margin-bottom: 15px !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
}
h3 a {
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.entry-content h2 {
    border-top: 0 none !important;
    clear: none !important;
    margin-bottom: 15px !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.copy h1 {
    margin-bottom: 15px !important;
    margin-top: 0 !important;
}

h2 + h3 {
    border-top: 0 none !important;
    clear: none !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
}
ol.entry-index * h2 {
    font-size: 20px;
    line-height: 22px;
}
ul.icon-list * h3 {
    border-top: 0 none !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.tagline {
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}
.sub-copy h3 {
    margin: 27px 0 18px;
}
.entry-content ul, .entry-content ol {
    list-style-position: inside;
}
#site-title {
}
.t-index #site-title {
}
.tg-pages.t-index #site-title {
}
#section-title {
}
.t-index #section-title {
}
#page-title {
}
.t-index #page-title {
}
.entry-tagline {
    color: #000000;
    font-size: 18px;
    font-style: italic;
}
.entry-lead {
    font-size: 18px;
}
.practice .sub-copy dl {
    margin-top: 0;
    padding-left: 80px;
}
.practice .sub-copy dt {
    clear: left;
    float: left;
    font-weight: bold;
    margin-bottom: 9px;
    margin-left: -80px;
    width: 60px;
}
.practice .sub-copy dd {
    margin-bottom: 9px;
    margin-left: 0;
}
.practice .entry-hours dt, .practice .entry-hours dd {
    margin-bottom: 0;
}
table {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
}
table th {
    text-align: left;
}
table thead th {
    background: url("file:///C|/Users/Shaun/Documents/Web/ANiceGuy/images/header-bg.png") repeat-x scroll center top transparent;
    color: #FFFFFF;
    font-size: 14px;
    padding: 5px 9px;
}
table tbody th {
    background: none repeat scroll 0 0 #FAFAF8;
}
th, td {
    border: 1px solid #EEEEEE;
    padding: 3px 9px;
}
